ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  border-bottom: solid 1px black;
  float: none;
  margin-bottom: -1px;
}
ul#cssmw li {
  zoom:1;
  background-image: none;
  border-bottom: solid 1px black;
  float: left;
  margin-bottom: -1px;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li.hover ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current ul {
  position: absolute;
}
ul#cssmw li {
  zoom:1;
  background-image: url("../cssmw_images/menu_bg.jpg");
  background-repeat: repeat-x;
}
ul#cssmw li span {
  background-image: url("../cssmw_images/menu_bg_r.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}
ul#cssmw li span a, ul#cssmw li span a.link {
  background-image: url("../cssmw_images/menu_bg_l.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  color: #fff;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  height: 20px;
  line-height: 20px;
  margin: 0 0 0 0;
  padding: 11px 25px 10px 5px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
  outline-style: none;
}
ul#cssmw li * a {
  height: auto;
  width: auto;
}
ul#cssmw li span * a {
  height: auto;
  width: auto;
}
ul#cssmw li.hover {
  background-image: url("../cssmw_images/menu_bg.jpg");
  background-repeat: repeat-x;
}

ul#cssmw li.current {
  background-image: url("../cssmw_images/menu_bg.jpg");
  background-repeat: repeat-x;
}
ul#cssmw li.hover span {
  background-image: url("../cssmw_images/menu_bg_r.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}

ul#cssmw li.current span.current {
  background-image: url("../cssmw_images/menu_bg_r.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}
ul#cssmw li.hover span a, ul#cssmw li.hover span a.link {
  background-image: url("../cssmw_images/menu_bg_l.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  color: #A7FA83;
  outline-style: none;
}

ul#cssmw li.current span.current a.current, ul#cssmw li.current span.current a.current.link {
  background-image: url("../cssmw_images/menu_bg_l.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  color: #A7FA83;
  outline-style: none;
}
